
/*add to sass foolery*/

.fa-circle {
	color:green;
}

.fa-square {
	color: #145398;
}

.fam-double {
	margin-left: -6px;
}

.fixed {
    position: fixed !important;
    z-index: 9999;
    top: 140px !important;
    left: 6% !important;
    right: auto !important;
}
h2.accordion{
	cursor: pointer;
}
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
h2.accordion:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f067";
    padding-right: 5px;
}
h2.accordion.active:before {
    float: right !important;
    content:"\f068";
}



/*Home Widget CSS*/
    .cta-sm {
    font-size: 15px;
    height: 0px;
    padding: 0px;
    background: none;
    border: none;
    color: #094976;
    box-shadow: none;
    text-align: center;
    
}

.cta-sm:hover {
    font-size: 15px;
    padding: 0px;
    background: none;
    border: none;
    color: #094976; 
    text-align: center;
    border-bottom: none !important;
    text-decoration: none !important;
}

.hero-banner .conditions-reports .box.days, .hero-banner .conditions-reports .box.snowfall {

    text-align: center;
      
    }
    
    
.fa-snowflake:before {margin-right: 3px;}
.fa-webcam:before {margin-right: 3px;}
.fa-snowplow:before {margin-right: 3px;}
.fa-clipboard-list:before {margin-right: 3px;}
 
 
 
 .hero-banner .conditions-reports .box.days {
     border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
 }

 .hero-banner .conditions-reports .box {
    padding: 12px;
}
.hero-banner .conditions-reports .box.days {
    padding-left: 20px;
    padding-right: 20px;
}
.hero-banner .conditions-reports .box .now .icon {
    width: 65px;
}
.hero-banner .conditions-reports .box .now h3 {
    font: 50px/1 "poppins", sans-serif;
}
.hero-banner .conditions-reports .box h5 {
    margin: 0 0 10px 0;
}
.hero-banner .conditions-reports .box .outer .lower {
    font: 26px "poppins", sans-serif;
}
.hero-banner .conditions-reports .box p {
    margin: 10px 0 0 0;
} 
/*End Home Widget CSS*/







/*.opscalendar .color-box-outer {
    position: initial;
    justify-content: flex-start;
}

.opscalendar .color-box-outer .color-info-box {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    margin-top: 20px;
}
.opscalendar .color-box-outer .color-info-box h3{
	margin-bottom: 20px;
}
.opscalendar .color-box-outer .color-info-box ul {
    flex-wrap: nowrap;
    align-items: baseline;
    flex-direction: column;
    margin: 0px;
}
.opscalendar .text-size {
    padding-top: 0px;
    margin-top: 4%;
}
@media (min-width: 640px) {
    .opscalendar .color-box-outer .color-info-box ul li {
        margin: 0px 0 15px 0px;
    }
}*/